/*
 Theme Name:   Divi Child
 Theme URI:    http://btddev.com/divi-child
 Description:  Divi Child
 Author:       BoydTech Design
 Author URI:   http://boydtechdesign.com
 Template:     Divi
 Version:      3.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here -------------------------------------------------------------- */


/* ****************** to make contact form 7 boxes look like divi boxes *********************** */

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #cccccc !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
background-color: #000; 
border-color:#000; 
padding: 6px 20px !important; 
}
/* Plugin CSS */
.acadp-listing .acadp-post-title h1 {
    font-weight: 700;
    color: #464646;
}
.single-post #left-area .et_post_meta_wrapper img, .single-acadp_listings .et_post_meta_wrapper {
    display: none;
}
.banner-wr { margin: 35px 0; }
.single-acadp_listings span { font-family: "Open Sans",Arial,sans-serif; line-height: 18px; }
.acadp-post-title span.label.label-primary { display: inline-block; margin: 20px 0; padding: 4px 10px; }
.acadp .left-section .text-muted { color: #777; font-size: 16px; }
.single-acadp_listings #main-content .container:before{display: none;}
.acadp .left-section { float: left; width: 65%; padding: 0 20px;padding-top: 80px; }
.acadp .right-section { float: right; width: 28%; padding: 30px 15px; border: 1px solid #ccc;border-top:none;padding-top: 80px; }
.description-wr p { font-size: 16px; color: #222; font-weight: 100; line-height: 24px; }
.single-acadp_listings .container{width: 100%;max-width: 1200px;}
.list-group-item-11, .list-group-item-13/*, .list-group-item-5, .list-group-item-7*/{ float: left; width: 50% !important; }
/*.list-group-item-23, .list-group-item-25, .list-group-item-26,.list-group-item-48,.list-group-item-49,.list-group-item-50 { float: left; width: 33.33%; }*/
.acadp legend{font-size: 19px;text-transform: uppercase; font-weight: 700;border: none;}
.list-group-item-11, .list-group-item-13/*, .list-group-item-12, .list-group-item-14, .list-group-item-15, .list-group-item-16*/ {display: inline-block !important; width: 16.2%; border: none !important; }
.single-acadp_listings section#comment-wrap h3 { color: #000; font-size: 25px; }
.single-acadp_listings #commentform textarea { background-color: #fff; border: 1px solid #ccc; resize: none; height: 200px; }
.single-acadp_listings p.form-submit { text-align: left; }
.single-acadp_listings input#submit { background-color: #1375BC; text-transform: uppercase; color: #fff; font-weight: 700; font-size: 16px; line-height: 25px; }
.social-wrapper { text-align: center; margin: 30px 0 40px; }
.single-acadp_listings .et_post_meta_wrapper { border-top: 1px solid #ccc; }
.acadp .breadcrumb{text-align: center;}
.acadp .breadcrumb > li a { color: #454545; font-size: 18px; margin: 0 10px; }
.acadp .breadcrumb > li + li:before{padding: 0px 5px; color: #454545; content: "/\00a0"; font-size: 18px; font-weight: 100;}
.single-acadp_listings div#et-boc .et_pb_section_1.et_pb_section{background-color: #EFEFEF !important;}
.acadp .list-group-item h3{margin: 0; font-weight: 700; color: #1277BD; text-transform: uppercase; font-size: 20px;}
.list-group-item > .list-group-item { border: none; border-left: 1px solid #ccc !important; padding: 0 0 0 50px; }
.acadp .text-primary b { color: #454545; font-size: 16px; font-weight: 600; line-height: 25px; }
.payment-wr.list-group-item > .list-group-item { padding: 0; }
span.acadp-phone, span.acadp-email, span.acadp-website { padding: 10px 0 10px; border-top: 1px solid #ccc; }
.acadp .glyphicon{display: inline-block;font-size: 14px;}
.acadp .glyphicon:before {  display: inline-block; margin-right: 10px; height: 15px; }
span.acadp-country-name { margin-left: 25px; font-size: 13px; }
p.acadp-address a{font-size: 13px;}
span.acadp-website a { display: inline-block; width: 90%; vertical-align: middle; }
span.acadp-country-name { display: inline-block; padding-bottom: 15px; }
form#acadp-contact-form button { text-transform: uppercase; font-weight: 700; border-radius: 0; padding: 8px 25px; margin: 0 auto; display: block;}
.acadp .embed-responsive-16by9{margin-top: 25%;}
.acadp-address .acadp-street-address, .acadp-address .acadp-phone, .acadp-address .acadp-email, .acadp-address .acadp-website,p.acadp-address a,
span.acadp-country-name,p.acadp-address{	font-size: 13px;color: #222;}
.single-acadp_listings #main-content .container, .acadp_listings .et_pb_post .entry-content{padding-top: 0 !important;}
.et_pb_post .entry-content{padding-top: 0;}
/*.acadp_listings .et_post_meta_wrapper.top-wrapper, .list-group-item-40 ,.list-group-item-42 {display: none !important;}*/
.right-section fieldset:last-child { position: relative; }
.right-section fieldset:last-child legend {padding-top: 30px; }
.acadp fieldset::before { position: absolute; content: ''; border-top: 1px solid #ccc; left: -15px; right: -15px; top: 0; }
.left-section .bx-wrapper { box-shadow: none; border: none; position: relative; }
.left-section .bx-wrapper .bx-pager, .left-section .bx-wrapper .bx-controls-auto { bottom: 25px; }
.bx-wrapper .bx-pager.bx-default-pager a.active,.bx-wrapper .bx-pager.bx-default-pager a:hover{background: #fff;}
form#acadp-contact-form input, form#acadp-contact-form textarea { border-radius: 0;box-shadow: none;resize: none; }
.bx-wrapper .bx-pager.bx-default-pager a{background: #C8CAC9;}
.posted-wr .list-group-item { float: left; border: none !important; width: 33%; padding: 0 30px; border-left: 1px solid #ccc !important; }
.rate-wr .list-group-item-11/*,.views-wr .list-group-item-48, .rate-wr .list-group-item-5*/ { padding-left: 0 !important; border-left: none !important; }
.views-wr .list-group-item { padding: 0 25px; }
/*.list-group-item-23, .list-group-item-24 { display: block; float: none; width: 100%; }*/
.acadp-margin-bottom { margin: 24px 0 !important; }
.posted-wr .list-group-item:first-child, .rate-wr .list-group-item:first-child, .views-wr .list-group-item:first-child { border: none !important;padding-left: 0 !important }
.social-wrapper .acadp-social-link{font-size: 18px; display: inline-block; width: 100px; padding: 7px 0; border-radius: 0;color: #fff;}
.social-wrapper .acadp-social-link:hover { color: #fff; text-decoration: none; }
.social-wrapper .acadp-social-facebook{background: #3B5997;}
.social-wrapper .acadp-social-twitter { background: #00aced; }
.social-wrapper .acadp-social-linkedin { background: #0077B5; }
.social-wrapper .acadp-social-pinterest { background: #bd081c; }
#comment-wrap { padding-top: 0; }

/* Comment Some Field Temp */
.rate-wr-decimal, .list-group-item-1,.list-group-item-2, .views-wr, .list-group-item-12, .list-group-item-14, .list-group-item-5 { display: none !important; }
.acadp .pt_method .acadp-field-url:last-child {
	margin-right: 0px;
}
#top-header .container {
	width: 80% !important;
}
#top-menu-nav #top-menu li {
	padding-right: 18px;
}
#top-menu-nav #top-menu li:last-child {
	padding-right: 0px !important;
}
.acadp .list-group-item .text-primary {
    text-transform: capitalize;
}
span.address-block {
    display: inline;
}
.acadp .pt_method .acadp-field-url {
    display: inline-block;
    margin-right: 2px;
    border: none;
}
/*.slick-slider .slick-track, .slick-initialized .slick-slide {
	width: 100% !important
}*/
/*.slick-slider .slick-track .acadp-slick-item {
    display: inline-block;
    width: 24.44%;
    vertical-align: top;
}*/
.acadp .left-section .bx-wrapper .bx-pager {
    text-align: center;
    position: absolute;
    left: 0px;
    right: 0px;
}
.acadp .left-section .bx-wrapper .bx-pager-item {
    font-size: 0;
    line-height: 0;
    display: inline-block;
}
.acadp .left-section .bx-wrapper .bx-pager.bx-default-pager a.active, .acadp .left-section .bx-wrapper .bx-pager.bx-default-pager a:hover {
    background: #fff;
}
.acadp .left-section .bx-wrapper .bx-pager.bx-default-pager a:hover, .acadp .left-section .bx-wrapper .bx-pager.bx-default-pager a.active, .acadp .left-section .bx-wrapper .bx-pager.bx-default-pager a:focus {
    background: #000;
}
.acadp .left-section .bx-wrapper .bx-pager.bx-default-pager a {
    background: #C8CAC9;
}
.acadp .left-section .bx-wrapper .bx-pager.bx-default-pager a {
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.description-wr {margin: 15px 0;}
@media only screen and (max-width: 1199px) {
	#top-menu-nav #top-menu li a {font-size: 12px;}
	#top-menu-nav #top-menu li {padding-right: 8px;}
	.list-group-item > .list-group-item{padding: 0 20px;}
	.posted-wr .list-group-item,.views-wr .list-group-item{padding: 0 2px !important;border: none !important;}
	.acadp .breadcrumb > li a { font-size: 15px; }
	.entry-content{padding: 0 20px;}
	.acadp .right-section{width: 33%;}
	.acadp .pt_method .acadp-field-url img { margin-bottom: 15px;}
/*	.slick-slider .slick-track .acadp-slick-item {
	    width: 24.2%;
	}*/
}
@media only screen and (max-width: 979px) {
	.acadp .left-section { float: none; width: 100%; padding: 0 20px; padding-top: 80px; }
	.acadp .right-section { width: 75%; margin: 0 auto; float: none !important; display: block !important; }
	.acadp fieldset::before{left: 0;right: 0;}
	.acadp-social { text-align: center; width: 100%; }
/*	.slick-slider .slick-track .acadp-slick-item {
	    width: 32.4%;
	}*/
}
@media only screen and (max-width: 767px) {
/*.slick-slider .slick-track .acadp-slick-item {
    width: 49%;
}*/
}
@media only screen and (max-width: 649px) {
	.list-group-item > .list-group-item { padding: 0 20px; width: 100% !important; float: none; border: none; padding: 0; }
	.acadp .payment-wr .list-group-item { float: left !important; width: 15% !important; margin: 0 5px; }
	.acadp .list-group-item { display: block; width: 100% !important; float: none; }
	.rate-wr .list-group-item { float: left !important; width: 100% !important; border-left: none !important; }
	.acadp .text-muted { color: #777; font-size: 13px; }
	.acadp .text-primary b,.description-wr p{font-size: 14px;}
	.acadp .right-section { width: 100%;}
	.social-wrapper .acadp-social-link { font-size: 15px;width: auto; padding: 7px;}
	#comment-wrap { padding-top: 0; }
	.acadp .right-section,.acadp .left-section{padding-top: 30px;}
	.et_pb_section_1.et_pb_section{padding: 30px 0 !important;}
/*	.slick-slider .slick-track .acadp-slick-item {width: 100%;}*/
	span.address-block {display: inline-block;}
}

@media only screen and (max-width: 411px) {
	    .acadp .glyphicon:before{margin-right: 0;}
	    .acadp .left-section{padding: 0;}
	    .left-section .bx-wrapper .bx-pager, .left-section .bx-wrapper .bx-controls-auto{bottom: 10px;}
	    .left-section .bx-wrapper .bx-pager.bx-default-pager a{width: 7px; height: 7px;}
	    .acadp .payment-wr .list-group-item{width: 14% !important;}
	    .acadp .glyphicon span{margin-left: 5px;}
	    span.acadp-country-name{margin-left: 18px;}
	    p.acadp-address a{margin-left: 0;}
	    .acadp-email a{display: inline-block; width: 90%; vertical-align: middle; margin-left: 0px;}
}
@media only screen and (max-width: 374px) {
	.social-wrapper .acadp-social-link{    padding: 3px 5px;}
	.rate-wr .list-group-item {width: 70% !important;}
	.et_pb_button:hover, .et_pb_module .et_pb_button:hover, .et_pb_button, .et_pb_module .et_pb_button {
	    line-height: 26px !important;
	}
}